import { CollateralsService } from './collaterals.service';
export declare class LockService {
    private readonly collateralsService;
    constructor(collateralsService: CollateralsService);
    isDateLocked(checkDate: Date, borrowerId: string): Promise<boolean>;
}
